﻿.badge {
	margin: 0;
	clear: both;
	border: 1px solid #ccc;
	padding: 5px;
}
.badge_friend {

}
.badge_tools {
	width: 110px;
	padding: 4px;
}
.badge_avatar {
	border: 1px solid #ccc;
	margin-bottom: 4px;
}
.badge_tools ul {
	display: block;
}
.badge_tools li {
	display: inline;
}
a.addfriend {
	display: block;
}
.badge dl {
	margin: 0;
	padding: 4px;
}
.badge dt {
	font-weight: bold;
}
.badge dd {
}
.highlight {
	background: #fcc;
}

.badge-links {
	margin:0;
	padding:0;
	display: flex;
}
.badge-links li + li {
	margin-left: 0.1rem;
}
.badge-links svg {
	width: 24px;
	height: 24px;
}
.badge-links a {
	text-decoration: none;
}